sylius_twig_hooks:
    hooks:
        'sylius_admin.security.login':
            page:
                template: '@SyliusAdmin/security/common/page.html.twig'
                priority: 0

        'sylius_admin.security.login.page':
            logo:
                template: '@SyliusAdmin/security/common/logo.html.twig'
                priority: 100
            content:
                template: '@SyliusAdmin/security/common/content.html.twig'
                priority: 0

        'sylius_admin.security.login.page.logo':
            image:
                template: '@SyliusAdmin/security/common/logo/image.html.twig'
                priority: 0

        'sylius_admin.security.login.page.content':
            header:
                template: '@SyliusAdmin/security/login/page/content/header.html.twig'
                priority: 200
            flashes:
                template: '@SyliusAdmin/shared/crud/common/content/flashes.html.twig'
                priority: 100
            form:
                template: '@SyliusAdmin/security/login/page/content/form.html.twig'
                priority: 0

        'sylius_admin.security.login.page.content.form':
            error:
                template: '@SyliusAdmin/security/login/page/content/form/error.html.twig'
                priority: 500
            username:
                template: '@SyliusAdmin/security/login/page/content/form/username.html.twig'
                priority: 400
            password:
                template: '@SyliusAdmin/security/login/page/content/form/password.html.twig'
                priority: 300
            remember_me:
                template: '@SyliusAdmin/security/login/page/content/form/remember_me.html.twig'
                priority: 200
            submit:
                template: '@SyliusAdmin/security/login/page/content/form/submit.html.twig'
                priority: 100
            forgot_password:
                template: '@SyliusAdmin/security/login/page/content/form/forgot_password.html.twig'
                priority: 0
